Subject: Re: Saturday Working
From: Pritish Nandi <[email-masked]>
To: Bharat Bhushan <[email-masked]>
Cc: deeksha <[email-masked]>, ashish dabral <[email-masked]>
Date: Fri, 22 Oct 2021 01:36:34 -0700 (MST)

Thank you Bharat, 

I hope you are fine and I will see you in Office on Saturday, 

Regards, 
Pritish 

From: "Bharat Bhushan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, October 22, 2021 2:04:45 PM 
Subject: Saturday Working 

Hello Pritish, 

Apologize as I was not able to come to work on Friday. Also, I couldn't call you. It was a little messy on Wednesday when we left and unfortunately, I forgot to take my phone with me and that's why I am writing this email. 

I tried calling on the office landline but nobody answered. 

I am on my way home and should reach around midnight. I will be coming to work on Saturday (it's working for me, we already got 2 Saturday offs) 

Thanks for your help and understanding. 

Bharat Bhushan